
@media print {
    .tm-footer, .tm-banner-inner, .tm-content-boxflex-2-col {
        visibility: visible;
    }
    .container, .tm-banner {
        visibility: hidden;
    }
    .tm-content-boxflex-2-col h2{
        color: blue;
    }
    html, body {
        height:100%; 
        margin: 0 !important; 
        padding: 0 !important;
        overflow: hidden;
      }
      .tm-footer {
        position: fixed;
        top: 73%;
      }
      .tm-footer p {
        margin-left: 70px;
      }
      .flex-item > img {
        padding-top: 70%;
    }
 }
.tm-banner{
    padding: 0px;
    border: 25px solid rgba(238, 238, 238, 0.678);
}
.tm-banner-inner{
    border: 2px solid rgba(216, 215, 215, 0.698);
}
.tm-banner-text::first-letter{
    color: #87CEFA;
    font-size:135%;
}
.tm-section-description{
    text-indent: 25px;
}
.tm-section-description::first-letter{
    color: #87CEFA;
    font-size:200%;
}
div .tm-section-title{
    color: #87CEFA;
}
.tm-section-description{
    line-height: 30px;
}
.tm-content-boxflex-2-col {
    display: flex;
    box-shadow:0px 0px 2px 2px rgb(194, 193, 193);
    margin-bottom: 30px;
}
.flex-2-col{
    display: flex;
    flex-direction: row;
    align-items: stretch;
}
.flex-2-col>.flex-item{
    width: 100%;
}
.flex-2-col .tm-section-title{
    position: relative;
    display: flex;
    padding-top: 150px;
}
.flex-item>img{
    height: auto;
    width:auto;
    vertical-align: middle;
}
.box:hover{
    background-color: #87CEFA;
}
.box .tm-section-title{
    font-weight: 300;
    color: #87CEFA;
}
.tm-section-title-box:hover{
    font-weight: 600;
    color: white;
}
.tm-sidebar{
    box-shadow:0px 0px 2px 2px rgb(194, 193, 193);
}
.tm-content-box{
    box-shadow: 0px 0px 2px 2px rgb(194, 193, 193);
}
.blocks {
    box-shadow:0px 0px 2px 2px rgb(194, 193, 193);
    margin-bottom: 30px;
}
h2+p::first-letter{
    font-style: italic;
    font-size: 1.5em;
}
h2+p{
    font-style: italic;
}
p+p {
    letter-spacing: 0.1px;
    font-weight: 400;
}
li a{
    color: black;
}
a:visited{
    text-decoration: underline;
}
a:hover{
    text-decoration-line: underline;
    text-decoration-style: double;
    color:#87CEFA;
}
a.text:after{
    font-size: 60%;
    vertical-align: top;
    content: "New";
    color: red;
}
.carousel-inner  h2 {
    color:  gainsboro;
    letter-spacing: 5px;
}
.mandatory-field:after{
content: "*";
color: red;
}
.box-work{
    padding: 0.9%;
}
.box:nth-child(even){
    background-color: rgb(229, 227, 227);
}
.submit-btn{
    padding-left: 30px;
    padding-right: 30px;
    float: right;
    background-color: white;
    color: #87CEFA;
    font-weight: 300;
    border-radius: 0;
    border-color: #87CEFA;
}
.submit-btn:hover{
    background: #87CEFA;
    border-color: #87CEFA;
}
.tm-nav-item:hover{
    background-color:#e8e8e8;
    
}
.boxes p{
    font-style: italic;
    font-size:10px;
}
.box h2{
    font-weight: 500;
    font-size: 20px;
}
.tm-footer::first-letter{
    color: #87CEFA;
    font-size:200%;
}
